@charset "UTF-8";

/*section_wrap 共通*/
.section_wrap {
  margin-top: 48px;
}
.section_header {
  text-align: center;
}
.section_wrap .section_inner {
  margin-top: 32px;
}
.section_inner + .section_inner {
  margin-top: 40px;
}
@media only screen and (min-width: 768px) {
  .section_wrap {
    margin-top: 64px;
  }
}
@media only screen and (min-width: 1024px) {
  .section_wrap {
    margin-top: 80px;
  }
  .section_wrap .section_inner {
    margin-top: 40px;
  }
}
/*.concept_section*/
.concept_section .concept_block {
  margin-top: 40px;
}
.concept_text_box {
  margin-top: 24px;
}
.concept_text_box .concept_text_body {
  margin-top: 4px;
}
/*.concept_section*/
@media only screen and (min-width: 1024px) {
  .concept_section p {
    text-align: center;
  }
}
/*index_section*/

/*.train_section*/
.item_header {
  color: #fff;
  background: #000;
  text-align: center;
  margin-bottom: 0;
  padding: 1.2rem;
}
.route_list_item + .route_list_item {
  margin-top: 16px;
}
.route_list_item .accordion_js-content_inner {
  padding: 0;
}
.route_list_item .accordion_js-icon {
  width: 17px;
  right: 12px;
}
.route_list_item .accordion_js-icon::before,
.route_list_item .accordion_js-icon::after {
  width: 10px;
  background-color: #fff;
}
.route_list_item .route_list_detail {
  width: 100%;
}
.route_list_detail li:first-child {
  display: none;
}
.route_list_detail li:nth-child(2n) {
  width: 90%;
  margin-inline: auto;
  text-align: left;
  border-left: 1px solid #333;
  padding: 1.6rem;
  box-sizing: border-box;
}
.route_list_detail li:nth-child(2n + 1) {
  background: #ededed;
  text-align: center;
  padding: 1.2rem;
}
.btn_box {
  display: flex;
  justify-content: center;
  gap: 32px;
  margin-inline: auto;
  margin-top: 32px;
}
/* 往復バス集合場所案内タブ */
#link_tokyo_bus h4 {
  font-size: 1.8rem;
}
.tab_wrap{
	margin:20px 0 0;
}
input[type="radio"]{
	display:none;
}
.tab_area{
	font-size:0; 
	text-align: center;
}
.tab_area label{
	width:155px; 
	margin:0 5px; 
	display:inline-block; 
	padding:12px 0; 
	color:#000; 
	background:#e3e3e3; 
	text-align:center; 
	font-size:13px; 
	cursor:pointer; 
	transition:ease 0.2s opacity;
}
.tab_area label:hover{
	background:#003466;
	color: #fff;
}
.panel_area{
	background:#fff;
}
.tab_panel{
	width:100%; 
	padding: 20px 20px 0; 
	display:none;
	box-sizing:border-box;
}
.tab_panel p{
	font-size:14px; 
	letter-spacing:1px;
}
.tab_panel span{
	font-weight:bold;
}

#tab1:checked ~ .tab_area .tab1_label{
	background:#003466; 
	color:#fff;
}
#tab1:checked ~ .panel_area #panel1{
	display:block;
	border: 1px solid #999;
}
#tab2:checked ~ .tab_area .tab2_label{
	background:#003466; 
	color:#fff;
}
#tab2:checked ~ .panel_area #panel2{
	display:block;
	border: 1px solid #999;
}
.route_box {
  margin-bottom: 20px;
}
.route_text{
	margin-top: 5px;
}
@media screen and (min-width: 768px) {
  .btn_box .btn {
    max-width: 352px;
  }
}
.note_text_box {
  margin-top: 24px;
}
.note_text_box .note_text_body {
  margin-top: 16px;
  display: grid;
  gap: 16px 8px;
}
@media screen and (min-width: 768px) {
  .note_text_box .note_text_body {
    gap: 8px;
  }
  .note_text_box .note_text_body div {
    display: grid;
    grid-template-columns: auto 1fr;
  }
}
/*.bus_section*/
.section_inner_column {
  display: flex;
  row-gap: 12px;
  flex-direction: column;
  margin-top: 16px;
}
.busSchedule_column {
  row-gap: 24px;
}
.section_inner_column + .section_inner_column {
  margin-top: 32px;
}
.column_text_box > *:nth-child(n + 2) {
  margin-top: 16px;
}
.red {
  color: var(--red);
}
.busReserve_box {
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  justify-items: center;
  border: solid 1px var(--red);
}
.busReserve_box span {
  display: block;
}
.busReserve_header {
  background-color: var(--red);
  color: #fff;
  padding-inline: 12px;
  height: 100%;
  display: grid;
  align-items: center;
}
.busReserve_body {
  padding: 12px;
  text-align: center;
}
.busSchedule_table {
  border-right: none;
  border: 1px dotted #999;
  width: 100%;
  margin-top: 12px;
}
.busSchedule_table th {
  border-right: 1px dotted #999;
  padding: 15px 3px;
  text-align: center;
  border-bottom: 1px dotted #999;
  background: #e9e7da;
}
.busSchedule_table td {
  font-weight: bold;
  border-right: 1px dotted #999;
  border-bottom: 1px dotted #999;
  padding: 10px;
  width: 188px;
  text-align: center;
}
.bus_text {
  text-align: center;
  margin-top: 16px;
}
@media screen and (min-width: 768px) {
  .busReserve_column {
    display: grid;
    column-gap: 4%;
    margin-top: 24px;
    grid-template-columns: auto minmax(40%, 50%);
  }
  .busReserve_header {
    padding-inline: 16px;
  }
  .section_inner + .section_inner {
    margin-top: 56px;
  }
  .section_inner_column + .section_inner_column {
    margin-top: 40px;
  }
  .column_text_box > *:nth-child(n + 2) {
    margin-top: 24px;
  }
  .busSchedule_column {
    display: grid;
    column-gap: 4%;
    margin-top: 40px;
    grid-template-columns: 1fr 1fr;
  }
  #link_tokyo_bus h4 {
    font-size: 2.0rem;
  }
  .tab_area label {
		width: 47%;
	}
	.tab_panel {
		padding: 40px 40px 10px;
	}
  .route_box {
    margin-bottom: 30px;
  }
}
@media screen and (min-width: 1024px) {
  .section_inner + .section_inner {
    margin-top: 64px;
  }
  .bus_text a:hover {
    text-decoration: none;
    opacity: 0.75;
  }
  #link_tokyo_bus .route_box {
    display: grid;
    column-gap: 1%;
    grid-template-columns: auto minmax(40%, 54.5%);
}
  .tab_panel .route_img {
		width: 450px;
	}
}


